import request from '@/utils/request'

// 查询空风机历史基本信息列表
export function listKongHis(query) {
  return request({
    url: '/business/fan/kongya/history/query',
    method: 'get',
    params: query
  })
}
